RubyGems Navigation menu

discorb 0.5.2

discorb is a Discord API wrapper for Ruby.

Versies:

  1. 0.17.1 - May 27, 2022 (894 KB)
  2. 0.17.0 - May 21, 2022 (887 KB)
  3. 0.16.0 - March 20, 2022 (847 KB)
  4. 0.15.1 - March 13, 2022 (844 KB)
  5. 0.15.0 - February 19, 2022 (834 KB)
  6. 0.5.2 - September 10, 2021 (749 KB)
Toon alle versies (71 totaal)

Runtime afhankelijkheden (4):

  • async ~> 1.30.1
  • async-http ~> 0.56.5
  • async-websocket ~> 0.19.0
  • mime-types ~> 3.3
  • Eigenaren:

    Pushed by:

    Authors:

    • sevenc-nanashi

    SHA 256 checksum:

    4791c64002c7d5e4747c04e8468b3d3fbc6d1648ce7a447fc355f7a5779332bb

    Total downloads 44.579

    Voor deze versie 733

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 3.0.0

    Requires MFA accounts: true

    Links: